Проблем

Как се справя checkpoint с R версии? например когато надстройвам до следващата версия на RRO 8.0.1 въз основа на R v3.1.2, но checkpoint, отнасящи се до датата, когато R v3.1.1 е най-новите (и идеално да се използва при скрипт и да).

Решение

Контролна точка не е въпроса за R версиите, но планира да покаже опция в бъдеща актуализация да декларирате R ядро версия за използване със скрипта (и да се провали с грешка или предупреждение, ако проверката не е).

Нуждаете се от още помощ?

Разширете уменията си
Преглед на обучението
Получавайте първи новите функции
Присъединете се към Microsoft приобщени

Беше ли полезна тази информация?

Доколко сте доволни от качеството на превода?
Какво е повлияло на вашия потребителски опит?

Благодарим ви за обратната връзка!

×